Shader 2.0

Тема в разделе "Архив", создана пользователем Lilland, 2 июл 2010.

Статус темы:
Закрыта.
  1. Lilland

    Lilland Новичок

    Не запускается игра - выдаёт ошибку Shader 2.0 . Подскажите, как исправить? Заранее благодарен
     
  2. SlipKnoTik

    SlipKnoTik Design Team

    Свою конфигурацию компьютера в студию. Где брал клиент ? Скрин с ошибкой ?
     
  3. lasenok

    lasenok Коренной житель

    У меня такая ботва появляется время от времени, сам не знаю с чего вдруг. Ничего не делаю - ребутаюсь и снова всё работает...
    А если изначально у тебя такое, то возможно, что твоя видеокарта их просто не поддерживает.
     
  4. Lilland

    Lilland Новичок

    Да это я товарищу помогаю.Клиент игры принёс ему я,скопировал со своего винчестера, т.е. может дело в том что у меня на всю были навёрнуты видео настройки в клиенте? Вот конфигурация его компа: AMD Athlon 2600+, ATI RADEON 9250, 512MB RAM . Конфигурация моего компа: AMD Athlon 64 3000+,GeForce 8500 GT, 1.5GB RAM.
     
  5. я бы посоветовал дрова обновить ибо не поддерживают шейдеры ...
     
  6. SlipKnoTik

    SlipKnoTik Design Team

    Есть мнение, что если переносить клиент с другого компьютера, то ставить его стоит на тот-же диск на какой он стоял на 1-м компе, иначе работать не будет. А вообще скачка и установка чистого клиента в 90% случаев решает проблему.
     
  7. Lilland

    Lilland Новичок

    Драйвера он обновил, а на счёт клиента, я с торрента его скачал, и у меня всё путём + ещё одному человеку поставил тот же клиент и у него как и у меня всё идёт. Думаю может неправильно поступил, что взял клиент со своей конфигурацией и поставил на более слабый комп?
    Можно ли в клиенте изменить файл настроек видео, чтобы потом закинуть на ту машину где игра не идёт? Или всё же стоит чистый клиент дать?
     
  8. SlipKnoTik

    SlipKnoTik Design Team

    Посмотри тут:
    ...твой путь в корне к игре ...\League of Legends\game\DATA\CFG\game.cfg
    Это конфиг видео настроек.
     
  9. Lilland

    Lilland Новичок

    Спасибо. Сейчас поглядим.
     
  10. Likvidator139

    Likvidator139 Коренной житель

    Его видеокарта не поддерживает 2 шейдеры. Необходим апгрейд видео, иначе непоиграть.
     
  11. smanioso

    smanioso Опытный Пользователь

    Судя по Гуглу все именно так... без апгрейда видеокарты поиграть не получится.
    Проверьте спецификацию на видеокарту и если там не заявлена поддержка шейдеров версии 2.0, то или отказывайтесь от игры или меняйте видеокарту
     
  12. KissMyMagic

    KissMyMagic Опытный Пользователь

    тоже самое было,обновил драйвера на видюху,стала работать
     
  13. Likvidator139

    Likvidator139 Коренной житель

    Еще раз повторю, у видеокарты ATI RADEON 9250 нет и не будет поддержки шейдеров 2.0, поиграть на ней в лол не выйдет. Никакие патчи и обновления драйверов не помогут. Не вводите автора темы в заблуждение.
     
  14. насколько я знаю ета радяха недержит такие шеидеры, поетому имхо и неможеш играть
     
  15. smanioso

    smanioso Опытный Пользователь

    Тема превращается в флуд. Закрываю.
    Так же закрытию будут подвергаться любые подобные темы - требование к наличию шейдеров второй версии прописано в FAQ.
     
Статус темы:
Закрыта.